echo off
cls
echo ----------------HOW-2-USE------------------
echo - 1. name your *.flt to model.flt         -
echo - 2. name your *.gif to texture.gif"      -
echo - 3. hex flt texture name to texture.gif" -
echo -------------------------------------------
echo when finished continue...
echo .........................
pause
cd %~dp0
taskkill /f /im flttohot.exe
taskkill /f /im hottohob.exe
taskkill /f /im regiscol.exe
taskkill /f /im RegisTex.exe
del _a.hob
del _b.hob
del _c.hob
cls
FLTTOHOT model.flt -sScale9
REGISTEX model.flt -s
REGISCOL color.lst model.hot
start notepad model.HOT
cls
echo -------------EDIT-MODEL-SIZE---------------
echo - 1. edit scale in model.hot"             -
echo - if model is scaled in flt to 10 units:  -
echo - use hot scale 18.7 to make it 187m      -
echo -------------------------------------------
echo when finished continue...
echo .........................
pause
cls
HOTTOHOB model.hot
echo -----------------------------------
echo - model.hob should now be created -
echo -----------------------------------
copy model.HOB _a.hob
copy model.HOB _b.hob
copy model.HOB _c.hob
copy texture.gif _a.gif
cls
start hobview.exe _a.hob _a.gif
exit
